Subject: Re: Call back on missed numbers
From: Pritish Nandi <[email-masked]>
To: Phaedrus Arif <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: HFL Group <[email-masked]>, bablumishra <[email-masked]>, Sankalp Babulkar <[email-masked]>, ashish dabral <[email-masked]>, Subhojit Hati <[email-masked]>, pritish <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 15 May 2018 22:51:06 +0530 (IST)

Hi Ma'am, 

I agree to what Arif advised as we do not get to know always who called in. Also when there are back to back calls and if any calls are missed it is very difficult to find out what all numbers were missed. It would be much easier to know the missed callback numbers where we can call. 

Regards, 
Pritish 

From: "Phaedrus Arif" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "HFL Group" <[email-masked]>, "bablumishra" <[email-masked]>, "Sankalp Babulkar" <[email-masked]>, "ashish dabral" <[email-masked]>, "Subhojit Hati" <[email-masked]>, "pritish" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, May 15, 2018 10:21:45 PM 
Subject: Re: Call back on missed numbers 

Hi Deeksha 
We will make sure of it going forward however, we also get calls from restricted numbers so in such cases, we may not be able to call back unless we get to see the number. 

And, sometimes when I'm on a call then I don't get to see if there is anyone else calling since the line is busy. So, it could be better if we can have the access to the missed call numbers to ensure we call on each one of them. You could ask Ashish to share the missed call numbers every day on which the callback couldn't be made for some reason. 

Thanks 

Arif 
Cheers to life :-) 

On Tue, May 15, 2018 at 9:11 AM, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi guys, 

On HFL we are always supposed to call back in case we miss a call for any reason- be it because you are busy on a call or some other reason. However, from the emails client is getting from the customers, it seems that it is not being followed. Why is that? You must immediately call back the number if you miss a call. 

@ Ashish: this needs to be checked through reports everyday. If you notice numbers that were not called back, please send me the number along with the name of the team members in the shift who were responsible for this. Thanks 

Regards, 
Deeksha 

Sent from my iPhone